; Manually Creating a Patch map 
; You can manually create a patch map by using a simple word processor
; such as TextEdit.

; If you want to add comments to the PAT file you must insert a
; semi-colon. Here is an example:

; This is how you would add comments to a pat file.
; You can add as many comments into the file as you wish
; as long as you insert a semi-colon.  It is a good idea to 
; include some basic documentation - information about what 
; synthesizer(s) the patch map can be used with, and what 
; banks of sounds it allows you to access.

; One thing you will need to know is which controller your synth or
; module uses to send bank changes. This information can usually be
; found in your synth documentation. As a general rule:

; Roland uses controller 0 (MSB) 
; Yamaha uses controller 32 (LSB) 
; Korg will often use both or a combination 
; You enter patches into your patch map using the following format:
; 
; <patch/program change> <bank0/controller#0/MSB> <bank32/Controller#32/LSB>=PatchName
;
;
;
;
;
;
; This is a patch map for the Yamaha DXG305/505
; The DGX305/505 Uses Controller 32, which is also known as LSB 

1=Piano
2=E.Piano
3=Organ
4=Accordion
5=Guitar
6=Bass
7=Strings
8=Choir
9=Saxophone
10=Trumpet
11=Brass
12=Flute
13=Synth Lead
14=Synth Pad
15=Percussion
16=Drum Kits
17=XGLite Piano
18=XGLite Chromatic
19=XGLite Organ
20=XGLite Guitar
21=XGLite Bass
22=XGLite String
23=XGLite Ensemble
24=XGLite Brass
25=XGLite Reed
26=XGLite Pipe
27=XGLite Synth Lead
28=XGLite Synth Pad
29=XGLite Synt Effects
30=XGLite World
31=XGLite Percussive
32=XGLite Sound Effects


[Piano]
1.0.113=001 Live! Grand Piano
1.0.114=002 Live! Warm Grand Piano
1.0.112=003 Grand Piano
2.0.112=004 Bright Piano
4.0.112=005 Honky-Tonk Piano
3.0.112=006 MIDI Grand Piano
3.0.113=007 CP80
7.0.112=008 Harpsichord


[E.Piano]
5.0.114=009 Cool! Galaxy Electric Piano
5.0.118=010 Cool! Suitcase Electric Piano
5.0.119=011 Cool! Electric Piano
5.0.112=012 Funky Electric Piano
6.0.112=013 DX Modern Electric Piano
6.0.113=014 Hyper Tines
6.0.114=015 Venus Electric Piano
8.0.114=016 E.Clavichord
8.0.112=017 Clavi


[Organ]
19.0.118=018 Cool! Organ
17.0.112=019 Jazz Organ 1
17.0.113=020 Jazz Organ 2
18.0.112=021 Click Organ
17.0.116=022 Bright Organ
19.0.112=023 Rock Organ
19.0.114=024 Purple Organ
17.0.118=025 16'+2' Organ
17.0.119=026 16'+4' Organ
17.0.114=027 Theater Organ
20.0.112=028 Church Organ
20.0.113=029 Chapel Organ
21.0.112=030 Reed Organ


[Accordion]
22.0.113=031 Traditional Accordion
22.0.112=032 Musette Accordion
24.0.113=033 Bandoneon
23.0.112=034 Harmonica


[Guitar]
25.0.112=035 Classical Guitar
26.0.112=036 Folk Guitar
26.0.113=037 12Strings Guitar
27.0.112=038 Jazz Guitar
27.0.113=039 Octave Guitar
28.0.112=040 Clean Guitar
28.0.117=041 60's Clean Guitar
29.0.112=042 Muted Guitar
30.0.112=043 Overdriven Guitar
31.0.112=044 Distortion Guitar


[Bass]
33.0.112=045 Acoustic Bass
34.0.112=046 Finger Bass
35.0.112=047 Pick Bass
36.0.112=048 Fretless Bass
37.0.112=049 Slap Bass
39.0.112=050 Synth Bass
39.0.113=051 Hi-Q Bass
40.0.113=052 Dance Bass


[Strings]
50.0.116=053 Live! Orchestra
49.0.112=054 String Ensemble
50.0.112=055 Chamber Strings
51.0.112=056 Synth Strings
50.0.113=057 Slow Strings
45.0.112=058 Tremolo Strings
46.0.112=059 Pizzicato Strings
41.0.112=060 Violin
43.0.112=061 Cello
44.0.112=062 Contrabass
106.0.112=063 Banjo
47.0.112=064 Harp
56.0.112=065 Orchestra Hit


[Choir]
53.0.112=066 Choir
53.0.113=067 Vocal Ensemble
54.0.112=068 Vox Humana
55.0.112=069 Air Choir


[Saxophone]
67.0.117=070 Sweet! Tenor Sax
65.0.113=071 Sweet! Soprano Sax
67.0.112=072 Tenor Sax
66.0.112=073 Alto Sax
65.0.112=074 Soprano Sax
68.0.112=075 Baritone Sax
67.0.114=076 Breathy Tenor Sax
69.0.122=077 Oboe
72.0.112=078 Clarinet
70.0.112=079 English Horn
71.0.112=080 Bassoon


[Trumpet]
57.0.115=081 Sweet! Trumpet
57.0.112=082 Trumpet
60.0.112=083 Muted Trumpet
58.0.112=084 Trombone
58.0.113=085 Trombone Section
61.0.112=086 French Horn
59.0.112=087 Tuba


[Brass]
62.0.112=088 Brass Section
62.0.113=089 Big Band Brass
62.0.119=090 Mellow Horns
63.0.112=091 Synth Brass
63.0.113=092 80's Brass
63.0.114=093 Techno Brass


[Flute]
74.0.114=094 Sweet! Flute
76.0.113=095 Sweet! Pan Flute
74.0.112=096 Flute
73.0.112=097 Piccolo
76.0.112=098 Pan Flute
75.0.112=099 Recorder
80.0.112=100 Ocarina


[Synth Lead]
81.0.112=101 Square Lead
82.0.112=102 Sawtooth Lead
86.0.112=103 Voice Lead
99.0.112=104 Star Dust
101.0.112=105 Brightness
82.0.115=106 Analogon
82.0.119=107 Fargo


[Synth Pad]
89.0.118=108 Sweet Heaven
89.0.112=109 Fantasia
101.0.113=110 Bell Pad
92.0.112=111 Xenon Pad
95.0.112=112 Equinox
90.0.113=113 Dark Moon


[Percussion]
12.0.112=114 Vibraphone
13.0.112=115 Marimba
14.0.112=116 Xylophone
115.0.112=117 Steel Drums
9.0.112=118 Celesta
11.0.112=119 Music Box
15.0.112=120 Tubular Bells
48.0.112=121 Timpani


[Drum Kits]
1.127.0=122 Standard Kit 1
2.127.0=123 Standard Kit 2
9.127.0=124 Room Kit
17.127.0=125 Rock Kit
25.127.0=126 Electronic Kit
26.127.0=127 Analog Kit
28.127.0=128 Dance Kit
33.127.0=129 Jazz Kit
41.127.0=130 Brush Kit
49.127.0=131 Symphony Kit
1.126.0=132 SFX Kit 1
2.126.0=133 SFX Kit 2


[XGLite Piano]
1.0.0=134 Grand Piano
1.0.1=135 Grand Piano KSP
1.0.40=136 Piano Strings
1.0.41=137 Dream
2.0.0=138 Bright Piano
2.0.1=139 Bright Piano KSP
3.0.0=140 Electric Grand Piano
3.0.1=141 Electric Grand Piano KSP
3.0.32=142 Detuned CP80
4.0.0=143 Honky-Tonk Piano
4.0.1=144 Honky-Tonk Piano KSP
5.0.0=145 Electric Piano 1
5.0.1=146 Electric Piano 1 KSP
5.0.32=147 Chorus Electric Piano 1
6.0.0=148 Electric Piano 2
6.0.1=149 Electric Piano 2 KSP
6.0.32=150 Chorus Electric Piano 2*
6.0.41=151 DX+Analog Electric Piano
7.0.0=152 Harpsichord
7.0.1=153 Harpsichord KSP
7.0.35=154 Harpsichord 3
8.0.0=155 Clavi
8.0.1=156 Clavi KSP


[XGLite Chromatic]
9.0.0=157 Celesta
10.0.0=158 Glockenspiel
11.0.0=159 Music Box
11.0.64=160 Orgel
12.0.0=161 Vibraphone
12.0.1=162 Vibraphone KSP
13.0.64=163 Sine Marimba
13.0.97=166 Balimba
13.0.98=167 Log Drums
14.0.0=168 Xylophone
15.0.0=169 Tubular Bells
15.0.96=170 Church Bells
15.0.97=171 Carillion
16.0.0=172 Dulcimer
16.0.35=173 Dulcimer 2
16.0.96=174 Cimbalom
16.0.97=175 Santur


[XGLite Organ]
17.0.0=176 Drawbar Organ
17.0.32=177 Detuned Drawbar Organ
17.0.33=178 60's Drawbar Organ 1
17.0.34=179 60's Drawbar Organ 2
17.0.35=180 70's Drawbar Organ 1
17.0.37=181 60's Drawbar Organ 3
17.0.40=182 16+2'2/3
17.0.64=183 Organ Bass
17.0.65=184 70's Drawbar Organ 2
17.0.66=185 Cheezy Organ
17.0.67=186 Drawbar Organ 3
18.0.0=187 Percussive Organ
18.0.24=188 70's Percussive Organ
18.0.32=189 Detuned Percussive Organ
18.0.33=190 Light Organ
18.0.37=191 Percussive Organ 2
19.0.0=192 Rock Organ
19.0.64=193 Rotary Organ
19.0.65=194 Slow Rotary Organ
19.0.66=195 Fast Rotary Organ
20.0.0=196 Church Organ
20.0.32=197 Church Organ 3
20.0.35=198 Church Organ 2
20.0.40=199 Notre Dame
20.0.64=200 Organ Flute
20.0.65=201 Tremolo Organ Flute
21.0.0=202 Reed Organ
21.0.40=203 Puff Organ
22.0.0=204 Accordion
23.0.0=205 Harmonica
23.0.32=206 Harmonica 2
24.0.0=207 Tango Accordion
24.0.64=208 Tango Accordion 2


[XGLite Guitar]
25.0.0=209 Nylon Guitar
25.0.43=210 Velocity Guitar Harmonics
25.0.96=211 Ukulele
26.0.0=212 Steel Guitar
26.0.35=213 12-String Guitar
26.0.40=214 Nylon & Steel Guitar
26.0.41=215 Steel Guitar with Body Sound
26.0.96=216 Mandolin
27.0.0=217 Jazz Guitar
27.0.32=218 Jazz Amp
28.0.0=219 Clean Guitar
28.0.32=220 Chorus Guitar
29.0.0=221 Muted Guitar
29.0.40=222 Funk Guitar 1
29.0.41=223 Muted Steel Guitar
29.0.45=224 Jazz Man
30.0.0=225 Overdriven Guitar
30.0.43=226 Guitar Pinch
31.0.0=227 Distortion Guitar
31.0.40=228 Feedback Guitar
31.0.41=229 Feedback Guitar 2
32.0.0=230 Guitar Harmonics
32.0.65=231 Guitar Feedback
32.0.66=232 Guitar Harmonics 2


[XGLite Bass]
33.0.0=233 Acoustic Bass
33.0.40=234 Jazz Rhythm
33.0.45=235 Velocity Crossfade Upright Bass
34.0.0=236 Finger Bass
34.0.18=237 Finger Dark
34.0.40=238 Bass & Distorted Electric Guitar
34.0.43=239 Finger Slap Bass
34.0.45=240 Finger Bass 2
34.0.65=241 Modulated Bass
35.0.0=242 Pick Bass
35.0.28=243 Muted Pick Bass
36.0.0=244 Fretless Bass
36.0.32=245 Fretless Bass 2
36.0.33=246 Fretless Bass 3
36.0.34=247 Fretless Bass 4
37.0.0=248 Slap Bass 1
37.0.32=249 Punch Thumb Bass
38.0.0=250 Slap Bass 2
38.0.43=251 Velocity Switch Slap
39.0.0=252 Synth Bass 1
39.0.40=253 Techno Synth Bass
40.0.0=254 Synth Bass 2
40.0.6=255 Mellow Synth Bass
40.0.12=256 Sequenced Bass
40.0.18=257 Click Synth Bass
40.0.19=258 Synth Bass 2 Dark
40.0.40=259 Modular Synth Bass*
40.0.41=260 DX Bass


[XGLite String]
41.0.0=261 Violin
41.0.8=262 Slow Violin
42.0.0=263 Viola
43.0.0=264 Cello
44.0.0=265 Contrabass
45.0.0=266 Tremolo Strings
45.0.8=267 Slow Tremolo Strings
45.0.40=268 Suspense Strings
46.0.0=269 Pizzicato Strings
47.0.0=270 Orchestral Harp
47.0.40=271 Yang Chin
48.0.0=272 Timpani


[XGLite Ensemble]
49.0.0=273 Strings 1
49.0.3=274 Stereo Strings
49.0.8=275 Slow Strings
49.0.35=276 60's Strings
49.0.40=277 Orchestra
49.0.41=278 Orchestra 2
49.0.42=279 Tremolo Orchestra
49.0.45=280 Velocity Strings
50.0.0=281 Strings 2
50.0.3=282 Stereo Slow Strings
50.0.8=283 Legato Strings
50.0.40=284 Warm Strings
50.0.41=285 Kingdom
51.0.0=286 Synth Strings 1
52.0.0=287 Synth Strings 2
53.0.0=288 Choir Aahs
53.0.3=289 Stereo Choir
53.0.32=290 Mellow Choir
53.0.40=291 Choir Strings
54.0.0=292 Voice Oohs
55.0.0=293 Synth Voice
55.0.40=294 Synth Voice 2
55.0.41=295 Choral
55.0.64=296 Analog Voice
56.0.0=297 Orchestra Hit
56.0.35=298 Orchestra Hit 2
56.0.64=299 Impact


[XGLite Brass]
57.0.0=300 Trumpet
57.0.32=301 Warm Trumpet
58.0.0=302 Trombone
58.0.18=303 Trombone 2
59.0.0=304 Tuba
60.0.0=305 Muted Trumpet
61.0.0=306 French Horn
61.0.6=307 French Horn Solo
61.0.32=308 French Horn 2
61.0.37=309 Horn Orchestra
62.0.0=310 Brass Section
62.0.35=311 Trumpet & Trombone Section
63.0.0=312 Synth Brass 1
63.0.20=313 Resonant Synth Brass
64.0.0=314 Synth Brass 2
64.0.18=315 Soft Brass
64.0.41=316 Choir Brass


[XGLite Reed]
65.0.0=317 Soprano Sax
66.0.0=318 Altosax
66.0.40=319 Sax Section
67.0.0=320 Tenor Sax
67.0.40=321 Breathy Tenor Sax
68.0.0=322 Baritone Sax
69.0.0=323 Oboe
70.0.0=324 English Horn
71.0.0=325 Bassoon
72.0.0=326 Clarinet


[XGLite Pipe]
73.0.0=327 Piccolo
74.0.0=328 Flute
75.0.0=329 Recorder
76.0.0=330 Pan Flute
77.0.0=331 Blown Bottle
78.0.0=332 Shakuhachi
79.0.0=333 Whistle
80.0.0=334 Ocarina


[XGLite Synth Lead]
81.0.0=335 Square Lead
81.0.6=336 Square Lead 2
81.0.8=337 LM Square
81.0.18=338 Hollow
81.0.19=339 Shroud
81.0.64=340 Mellow
81.0.65=341 Solo Sine
81.0.66=342 Sine Lead
82.0.0=343 Sawtooth Lead
82.0.6=344 Sawtooth Lead 2
82.0.8=345 Thick Sawtooth
82.0.18=346 Dynamic Sawtooth
82.0.19=347 Digital Sawtooth
82.0.20=348 Big Lead
82.0.96=349 Sequenced Analog
83.0.0=350 Calliope Lead
83.0.65=351 Pure Pad
84.0.0=352 Chiff Lead
85.0.0=353 Charang Lead
85.0.64=354 Disorted Lead
86.0.0=355 Voice Lead
87.0.0=356 Fifth Lead
87.0.35=357 Big Five
88.0.0=358 Bass & Lead
88.0.16=359 Big & Low
88.0.64=360 Fat & Perky
88.0.65=361 Soft Whirl


[XGLite Synth Pad]
89.0.0=362 New Age Pad
89.0.64=363 Fantasy
90.0.0=364 Warm Pad
91.0.0=365 Poly Synth Pad
92.0.0=366 Choir Pad
92.0.66=367 Itopia
93.0.0=368 Bowed Pad
94.0.0=369 Metallic Pad
95.0.0=370 Halo Pad
96.0.0=371 Sweep Pad


[XGLite Synth Effects]
97.0.0=372 Rain
97.0.65=373 African Wind
97.0.66=374 Carib
98.0.0=375 Sound Track
98.0.27=376 Prologue
99.0.0=377 Crystal
99.0.12=378 Synth Drum Comp
99.0.14=379 Popcorn
99.0.18=380 Tiny Bells
99.0.35=381 Round Glockenspiel
99.0.40=382 Glockenspiel Chimes
99.0.41=383 Clear Bells
99.0.42=384 Chorus Bells
99.0.65=385 Soft Crystal
99.0.70=386 Air Bells
99.0.71=387 Bell Harp
99.0.72=388 Gamelimba
100.0.0=389 Atmosphere
100.0.18=390 Warm Atmosphere
100.0.19=391 Hollow Release
100.0.40=392 Nylon Electric Piano
100.0.64=393 Nylon Harp
100.0.65=394 Harp Vox
100.0.66=395 Atmosphere Pad
101.0.0=396 Brightness
102.0.0=397 Goblins
102.0.64=398 Goblins Synth
102.0.65=399 Creeper
102.0.67=400 Ritual
102.0.68=401 To Heaven
102.0.70=402 Night
102.0.71=403 Glisten
102.0.96=404 Bell Choir
103.0.0=405 Echoes
104.0.0=406 Sci-Fi


[XGLite World]
105.0.0=407 Sitar
105.0.32=408 Detuned Sitar
105.0.35=409 Sitar 2
105.0.97=410 Tamboura
106.0.0=411 Banjo
106.0.28=412 Muted Banjo
106.0.96=413 Rabab
106.0.97=414 Gopichant
106.0.98=415 Oud
107.0.0=416 Shamisen
108.0.0=417 Koto
108.0.96=418 Taisho-Kin
108.0.97=419 Kanoon
109.0.0=420 Kalimba
110.0.0=421 Bagpipe
111.0.0=422 Fiddle
112.0.0=423 Shanai


[XGLite Percussive]
113.0.0=424 Tinkle Bell
113.0.96=425 Bonang
113.0.97=426 Altair
113.0.98=427 Gamelan Gongs
113.0.99=428 Stereo Gamelan Gongs
113.0.100=429 Rama Cymbal
114.0.0=430 Agogo
115.0.0=431 Steel Drums
115.0.97=432 Glass Percussion
115.0.98=433 Thai Bells
116.0.0=434 Woodblock
116.0.96=435 Castanets
117.0.0=436 Taiko Drum
117.0.96=437 Gran Cassa
118.0.0=438 Melodic Tom
118.0.64=439 Melodic Tom 2
118.0.65=440 Real Tom
118.0.66=441 Rock Tom
119.0.0=442 Synth Drum
119.0.64=443 Analog Tom
119.0.65=444 Electronic Percussion
120.0.0=445 Reverse Cymbal


[XGLite Sound Effects]
121.0.0=446 Fret Noise
122.0.0=447 Breath Noise
123.0.0=448 Seashore
124.0.0=449 Bird Tweet
125.0.0=450 Telephone Ring
126.0.0=451 Helicopter
127.0.0=452 Applause
128.0.0=453 Gunshot
1.64.0=454 Cutting Noise
2.64.0=455 Cutting Noise 2
4.64.0=456 String Slap
17.64.0=457 Flute Key Click
33.64.0=458 Shower
34.64.0=459 Thunder
35.64.0=460 Wind
36.64.0=461 Stream
37.64.0=462 Bubble
38.64.0=463 Feed
49.64.0=464 Dog
50.64.0=465 Horse
51.64.0=466 Bird Tweet 2
56.64.0=467 Maou
65.64.0=468 Phone Call
66.64.0=469 Door Squeak
67.64.0=470 Door Slam
68.64.0=471 Scratch Cut
69.64.0=472 Scratch Split
70.64.0=473 Wind Chime
71.64.0=474 Telephone Ring 2
81.64.0=475 Car Engine Ignition
82.64.0=476 Car Ties Squeal
83.64.0=477 Car Passing
84.64.0=478 Car Crash
85.64.0=479 Siren
86.64.0=480 Train
87.64.0=481 Jet Plane
88.64.0=482 Starship
89.64.0=483 Burst
90.64.0=484 Roller Coaster
91.64.0=485 Submarine
97.64.0=486 Laugh
98.64.0=487 Scream
99.64.0=488 Punch
100.64.0=489 Heartbeat
101.64.0=490 Footsteps
113.64.0=491 Machine Gun
114.64.0=492 Laser Gun
115.64.0=493 Explosion
116.64.0=494 Firework